```
PATH:/opt/rh/devtoolset-8/root/usr/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/root/bin:/opt/toolchain/gcc-arm-8.3-2019.02-x86_64-aarch64-elf/bin
```

查询relay ip

```
http://192.168.111.49:9898/report/get_switch_relay?ip=192.168.124.13
```

```
wifi：ScaleFlux-Office
密码：sfx_emp_35.99
```

